@import url(https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;600&amp;display=swap);

/* variablr define  */
:root {
  --dark-color: #323131;
  --logo-color: #dbc15b;
}
a {
  text-decoration: none;
}

p {
  margin-bottom: 2px;
}
hr {
  color: #aea7a7;
}

.fs-12 {
  font-size: 12px;
}
.bg-color {
  background-color: #f4f4ff;
}
body {
  margin-bottom: 65px;
  background-color: #fdf9eca6;
  color: var(--dark-color);
}
/* index page css code */

.main {
  padding-top: 75px;
}

/* offcanvas  */
#SideMenu {
  width: 300px;
  border-radius: 0px 20px 20px 0px;
}
#SideMenu .offcanvas-header {
  background-color: var(--logo-color);
  border-radius: 0px 10px 0px 0px;
}
/* header start */
header {
  padding: 8px;
  background: white;
  margin: 6px;
  border-radius: 20px;
  position: fixed;
  z-index: 9;
  left: 0px;
  right: 0px;
}
header i,
header p {
  font-size: 16px;
  color: var(--dark-color);
  font-weight: 500;
}
header .row {
  align-items: center;
}

.company-profile {
  align-items: center;
  position: relative;
}

.company-profile .com-details {
  background-color: var(--logo-color);
  border-radius: 20px;
  padding-right: 65px;
  outline: 2px solid var(--logo-color);
  border: 1px solid white;
}

.company-profile .com-details p {
  font-size: 12px;
  font-weight: 500;
}

.company-profile .com-img {
  position: absolute;
  right: 8px;
  top: 4px;
  border-radius: 50%;
  filter: drop-shadow(0px 1px 3px gray);
}
.title {
  border-left: 4px solid var(--logo-color);
  padding-left: 10px;
  margin: 10px 0px 20px;
}
.category .card {
  border: 1px solid white;
  padding: 6px;
  border-radius: 20px;
  height: 100%;
  /* background: var(--logo-color); */
  outline: 2px solid#dbc15b;
}
.category .card img {
  border-radius: 14px;
}
.category .card .card-body {
  padding: 5px 2px;
}
.category .card .card-body p {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  font-weight: 600;
}
.sidemenu-list a {
  border: none;
}
.category .card .cat-img {
  overflow: hidden;
  border-radius: 15px;
  aspect-ratio: 1;
  height: 135px;
}
.cat-img img {
  aspect-ratio: 1.1;
}
.category.mySwiper .card .cat-img {
  aspect-ratio: 1.5 !important;
}

.category.mySwiper .card p {
  font-size: 13px;
}

.swiper-slide {
  padding-bottom: 5px;
}

.product-list .list-group-item {
  padding: 8px;
}

.product-list .list-group-item img {
  aspect-ratio: 1;
  width: 50px;
  border-radius: 8px;
}
.list-group-item table {
  border-color: white;
}
.food-type span {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  margin: 2px;
  position: absolute;
}
.food-type {
  position: absolute;
  height: 15px;
  width: 15px;
  top: 4px;
  right: 6px;
  background: #ffffff;
}
.food-type.non-veg span {
  background-color: red;
}
.food-type.non-veg {
  border: 1px solid red;
}
.food-type.veg span {
  background-color: green;
}
.food-type.veg {
  border: 1px solid green;
}
.fs-14 {
  font-size: 14px;
}
